LXD(-)

Auto generated by spf13/cobra

NAME

lxc-config-set - Set container or server configuration keys

SYNOPSIS

lxc config set [:][] [flags]

DESCRIPTION

Description:
  Set container or server configuration keys

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc config set [<remote>:]<container> limits.cpu 2
          Will set a CPU limit of "2" for the container.
      lxc config set core.https_address [::]:8443
          Will have LXD listen on IPv4 and IPv6 port 8443.
      lxc config set core.trust_password blah
          Will set the server's trust password to blah.

SEE ALSO

lxc-config(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra